<!-- Page de login -->

<template>
  <v-row justify="center" align="center">
    <v-col cols="12" sm="12" md="12">
      <h3>Login Page</h3>
    </v-col>
  </v-row>
</template>

<script lang="ts">
import { defineComponent } from '@nuxtjs/composition-api'

export default defineComponent({
  name: 'Login',
  layout: 'login',
  setup () {
    return {

    }
  }
})

</script>
